@charset "UTF-8";
/* CSS Document */

 
 @media screen and (min-width: 600px) {
	 #ms-welcome {
		 background: white url('/class/military-science/homepage/homepage-welcome.jpg') no-repeat  left;
		 background-size: auto auto;
		 background-size: contain;
		 /*padding-left: 40%;*/
	}
}
 #ms-welcome {
	 background-color: white;
	 color: black;
}